const state = process.env.NODE_ENV
let conf = {}
if (state === 'test') {
  conf.agentApiUrl = 'https://api2.ezijing.com/'
  conf.apiKey = 'ITol9gsbkEb85gnaxIu7oWfHDOaKgwbH'
  conf.host = 'ep-api2.ezijing.com'
} else if (state === 'production') {
  conf.agentApiUrl = 'https://zapi.ezijing.com/'
  conf.apiKey = 'ITol9gsbkEb85gnaxIu7oWfHDOaKgwbH'
  conf.host = 'ep-api.ezijing.com'
}

global.app = null

module.exports = conf
